oro:
    integration:
        menu:
            integrations_submenu.label: Integrations
            integrations_list.label: Manage Integrations

        datagrid:
            column:
                name: Name
                type: Type
            action:
                update: Update
                delete: Delete
                schedule_sync: Schedule Sync
                activate: Activate
                deactivate: Deactivate

        controller:
            integration:
                message:
                    saved: Integration saved
                    activated: Integration activated
                    deactivated: Integration deactivated

        integration:
            entity_label:        Integration
            entity_plural_label: Integrations
            entity_grid_all_view_label: All %entity_plural_label%
            entity_description:  Represent integration
            id.label:         Id
            type.label:       Type
            transport.label:  Transport type
            statuses.label:   Statuses
            name.label:       Name
            connectors.label: Connectors
            synchronization_settings.label: Synchronization Settings
            is_two_way_sync_enabled.label: Enable two way sync
            sync_priority.label: Sync priority
            sync_priority.tooltip: >
                Select if your local version of the data or the remote application
                data get priority in the case that both were updated since the last sync process.
            remote_wins.label: Remote wins
            local_wins.label: Local wins
            default_user_owner.label: Default owner
            default_user_owner.description: >
                Select the owner of the integration. All entities imported from the integration
                will be assigned to the selected user.
            default_business_unit_owner.label: Default Business Unit Owner
            default_business_unit_owner.description: >
                Select owner of the integration. All entities imported from the integration
                will be owned by selected business unit. Parent units will be also assigned.
            organization.label: Organization
            organization.description: >
                Select the organization for the integration.
            enabled:
                label:           Status
                active.label:    Active
                inactive.label:  Inactive
        channel:
            entity_label:                   Integration
            entity_plural_label:            Integrations
            entity_grid_all_view_label: All %entity_plural_label%
            entity_description:             Represent integration
            id.label:                       Id
            type:
                label:                      Type
                description:                Integration type
            transport.label:                Transport type
            enabled:
                label:                      Enabled
                description:                Enable or disable integration
            mapping_settings.label:         Mapping Setting
            statuses.label:                 Statuses
            name:
                label:                      Name
                description:                Integration name
            connectors.label:               Connectors
            synchronization_settings.label: Synchronization Settings
            organization.label:             Organization
            default_user_owner.label:       Default owner
            default_business_unit_owner.label: Default Business Unit Owner
            edit_mode.label:                Edit mode
            previously_enabled.label:       Previously Enabled
        integration_status:
            competed.label:  Completed
            failed.label:    Failed
            code.label:      Status
            message.label:   Message
            connector.label: Connector

        sync: A sync job has been added to the queue. {{ job_view_link }}
        sync_error: 'Failed to add sync job to the queue.'
        sync_error_integration_deactivated: 'Cannot add sync job to the queue because the integration is not active.'
        scheduled: 'The synchronization has been scheduled. <a href="%url%">Check job progress</a>.'
        activate: 'Activate'
        deactivate: 'Deactivate'
        delete: 'Delete'
        button:
            force_sync: Full Re-sync
            sync: Schedule sync

        delete_sync_integration:
            content: "Warning: Removing the integration will delete all related data"
            success: Integration and all related data were deleted

        feature:
            manage:
                label: Integration Management
                description: Enables creating and managing payment, shipping, and other integrations with third-party applications.

        form:
            no_available_integrations: No integrations available

        system_configuration:
            groups:
                integrations.title: Integrations

        notification:
            channel:
                activated: 'Integration has been activated successfully'
                deactivated: 'Integration has been deactivated successfully'
                deleted: 'Integration has been deleted successfully'

        operation:
            attribute:
                actionAllowed.label: 'Action is allowed'
                actionSuccess.label: 'Action is successful'
